<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Robby Suliantoro Biodata</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
        <header>
            <div class="header">
                <h1>Robby Suliantoro</h1>
            </div>
        </header>
        <div class="row">
            <div class="col-1">
                <img src="foto.jpg" class="pasfoto">
            </div>
            <div class="col-2">
                    <h1 style="text-align:center;"> Biodata</h1>
                    <p style="margin-left: 25%;">Nama &emsp; : Robby Suliantoro</p>
                    <p style="margin-left: 25%;">Hobi &emsp;&nbsp; : Menonton Netflix</p>
                    <p style="margin-left: 25%;">Email &emsp; : robby.suliantoro@gmail.com</p>
            </div>
        </div>
        <footer>
            <div class="footer">
                <h2>Karyawan Swasta</h2>
            </div>
        </footer>
</body>
</html>